<?php

use yii\db\Migration;

class m160810_081231_add_tax_option_display extends Migration
{
    public function up()
    {
        $this->addColumn('tax_group', 'display', $this->boolean()->defaultValue(TRUE));
    }

    public function down()
    {
        $this->dropColumn('tax_group', 'display');
    }
}
